/*

Theme Name:Karma-child

Author: VisualMarketing

Author URI: https://www.visualmarketing.com.au/

Template: Karma

*/

@import "../Karma/style.css";



#wrapper #header .header-area{

    padding: 14px 0px;

}

.logo img{

    height: 120px;

}



#wrapper .home-bnr-jquery .home-banner-sub-content{

    margin: 0px;

    height: auto;

    width: auto;

}



#wrapper .home-bnr-jquery .home-banner-sub{

    position: static;

    width: auto;

    height: auto;

    background: none;

}



#wrapper .home-banner-bottom{

    display: none;

}



#wrapper .home-banner-main h2{

    display: none;

}



#wrapper .home-banner-main p{

    font-size: 1.8em;

    line-height: 26px;

    text-align: center;

}



.call-actions h6 a{

    color: #222;

    text-decoration: none;

}



.woocommerce-message,

.woocommerce_info,

.woocommerce_error {

    position:relative;

    border-radius:2px;

    -webkit-border-radius:2px;

    -moz-border-radius:2px;

    background-image: -webkit-gradient(linear, left top, left bottom, from(#F7F6F7), to(#F0EEF0));

    background-image: -webkit-linear-gradient(top, #F7F6F7, #F0EEF0);

    background-image:    -moz-linear-gradient(top, #F7F6F7, #F0EEF0);

    background-image:      -o-linear-gradient(top, #F7F6F7, #F0EEF0);

    background-image:         linear-gradient(to bottom, #F7F6F7, #F0EEF0);

    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F7F6F7', endColorstr='#F0EEF0');/*For IE7-8-9*/

    color:#5e5e5e;

    box-shadow:0 1px 2px 0 rgba(0,0,0,0.25);

    -webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.25);

    -moz-box-shadow:0 1px 2px 0 rgba(0,0,0,0.25);

    text-shadow:0 1px 0 #fff;

    list-style:none outside;

    width:auto;

    margin:0 0 3em;

    padding:1em 1em 1em 3em;

    font-size:14px;

}



.woocommerce-message:before,

.woocommerce_info:before,

.woocommerce_error:before {

    content:"";

    height:16px;

    width:16px;

    display:block;

    position:absolute;

    top:1.2em;

    left:1em;

    background-color:#FFF;

    -webkit-border-radius:1em;

    -moz-border-radius:1em;

    border-radius:1em;

}



.woocommerce-message:before {

    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAGCAYAAAAPDoR2AAAAN0lEQVQIHXWMQQ4AMAjCxv7/ZxZIanbYPIhSUbbXo2Jqf0BsA4mjgU1ioAVpSSrDVbPzFgPt7QH7qwoJ3MDCYgAAAABJRU5ErkJggg==) center no-repeat #8fae1b;

}



.woocommerce_info:before {

    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAAFCAYAAABvsz2cAAAAG0lEQVQIHWP8DwQMQMACxIwwBliECcQDATgDAMHrBQqJ6tMZAAAAAElFTkSuQmCC) center no-repeat #18919c;

}



.woocommerce_error:before {

    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAAFCAYAAABvsz2cAAAAHUlEQVQIHWP8DwQMQMAEIkAAzmABchhBIiAGWA0Ar6MFCigWCYMAAAAASUVORK5CYII=) center no-repeat #b81c23;

}





.woocommerce-page .tt-woocommerce .breadcrumb:last-child{

    background-image: none !important;

}



.woocommerce-page .quantity .plus,

.woocommerce-page .quantity .minus{

    font-size: 9px !important;

}



#below-nav{

    clear: right;

    float:right;

    margin-top: 44px;

    color:white;

}



#below-nav p,

#below-nav h1{

    color: white;

}



#below-nav a{

    color:white;

    text-decoration: none;

}



#below-nav .bn-widget{

    float:left;

    margin-left: 20px;

}



#footer h4 {

    border-bottom: 1px solid #4EC0D9;

    color: #FFFFFF;

    display: block;

    font-size: 13px;

    font-weight: bold;

    letter-spacing: 0.5px;

    margin-bottom: 16px;

    padding-bottom: 7px;

    text-transform: uppercase;

}



#footer .sidebar-widget{

    background-image: none;

    padding: 0px;

    margin: 0px;

}



.woocommerce-page .tt-woocommerce h1.page-title{

    display: none;

}





#footer .gform_wrapper input[type="text"],

#footer .gform_wrapper input[type="url"],

#footer .gform_wrapper input[type="email"],

#footer .gform_wrapper input[type="tel"],

#footer .gform_wrapper input[type="number"],

#footer .gform_wrapper input[type="password"]{

    padding: 5px 2px !important;

}



#footer .gform_wrapper .top_label input.medium,

#footer .gform_wrapper .top_label select.medium{

    width: 98% !important;

}



#footer .gform_wrapper{

    margin: 0px !important;

}



#footer .gform_wrapper div.validation_error{

    display: none !important;

}



#footer .gform_wrapper li.gfield.gfield_error,

#footer .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{

    margin: 0px !important;

    padding: 0px !important;

    background-color: transparent !important;

    border-width: 0px !important;

}



#footer .gform_wrapper .top_label .gfield_description.validation_message,

#footer .gform_wrapper .gfield_description.validation_message{

    padding: 0px !important;

}



#footer .gform_wrapper .validation_message{

    color: #F99F41;

}



#footer .gform_wrapper .gfield_error .gfield_label{

    color: white;

}



#footer .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,

#footer .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{

    margin-top: 0px !important;

}



#footer .gform_wrapper textarea.medium{

    height: 60px;

}



.orderby option[value="date"]{

    display: none;

}

/*SMARTPHONE CONTACT SIDEBAR */
.contact_smartphone {
background:url(images/bg-smartphone.png) 100% 0 no-repeat;
height:594px;
position:relative;
}

.contact_smartphone .sidebar-smartphone,.contact_smartphone .sidebar-widget {
width:180px !important;
}

.smartphone-wrap {
background:none !important;
padding-top:5px;
margin:82px 0 0 50px;
}

.sidebar-smartphone .social_icons {
float:none !important;
margin:0;
padding:3px 0 0;
}

#main .contact_smartphone .sidebar-widget {
width:218px !important;
background:none !important;
padding-bottom:15px !important;
margin:0 !important;
}

#main .contact_smartphone .smartphone-header {
padding-bottom:10px;
color:#000;
font-weight:400 !important;
}

#main .contact_smartphone p {
color:#444;
}

.smartphone-header{
	margin-bottom: 3px;
}

#content .sidebar-smartphone ul, .content_full_width .sidebar-smartphone ul {
	margin-left: 0px;
}


@media (max-width: 479px) {

    .content_full_width .one_fourth .modern_four_col_large,

    .content_full_width .one_fourth_last .modern_four_col_large,

    .content_full_width .modern_four_col_large .modern_preload_four_col_large,

    .content_full_width .modern_four_col_large .modern_preload_four_col_large img{

        max-width: none;

        max-height: none;

    }

}



@media (min-width: 480px) and (max-width: 767px) {

    .content_full_width .call-actions .one_fourth{

        float: left !important;

        width: 25% !important;

    }

    .content_full_width .call-actions .one_fourth_last{

        float: right !important;

        width: 25% !important;

    }

}